
.learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content{
max-width:none !important;
}

.select2-container .select2-selection--single{
height: 40px;
padding:5px;
background-image: none !important;
}

.select2-dropdown{
z-index:10000;
}

.errormsg-wrapper{ padding: 11px 10px;
    color: #ed0505;
    border: 1px solid #ed0505;
    text-align: center;
    margin-bottom:10px;
    clear: both;
    }
.okmsg-wrapper{ padding: 11px 10px;
    color: #5f7efe;
    border: 1px solid #5f7efe;
    text-align: center;
    margin-bottom:10px;
    clear: both;
    }
    
    
    
#myc-container {
    width: inherit;
}

#myc-nav-container {
    margin-bottom: 15px;
    width: inherit;
    text-align:center;
}

#myc-current-month-year-container {
    display: inline-block;
    font-size: 1.5em;
    font-weight: lighter;
    text-align: center;
    text-transform: capitalize;
    vertical-align: top;
    width: 60%;
  /*width:95%;*/
}

#myc-prev-week-container {
    display: inline-block;
   /* display:none;
    width: 15%;*/
}

#myc-next-week-container {
    display: inline-block;
    /*display:none;
    width: 15%;*/
}

#myc-prev-week {
    border: 1px solid #5f7efe;
    border-radius: 80px;
    /*color: #5f7efe;*/
    color:#fff;
    cursor: pointer;
    float: left;
   /* font-size: 1.6em;
   height: 40px;
   width: 40px;
    line-height: 30px;
   */
    font-weight: lighter;
    
    text-align: center;
    
}

#myc-next-week {
    border: 1px solid #5f7efe;
    border-radius: 80px;
    /*color: #5f7efe;*/
    color:#fff;
    cursor: pointer;
    float: right;
    /*font-size: 1.6em;
    height: 40px;
     width: 40px;
    */
    font-weight: lighter;
    
    text-align: center;
   
}

#myc-prev-week:hover, #myc-next-week:hover {
    border: 1px solid #bdbdbd;
    color: #bdbdbd;
}

#myc-week-container {
    border: 1px solid #e0e0e0;
}

#myc-dates-container {
    background-color: #fafafa;
}

.myc-date-header {
    border-right: 1px solid #e0e0e0;
    display: inline-block;
    min-height: 50px;
   /* padding: 15px 0px 15px 15px;*/
    vertical-align: top;
   /* width: 13.77%;*/
   width: 13%;
   text-align:center;
}

.myc-date-header:first-of-type {
    padding-left: 15px;
    width: 9%;
}

.myc-date-header:last-of-type {
    border-right: none;
    background-color:#eeeeee;
    /*width: 13%;*/
    width: 13%;
}

#myc-available-time-container {
    border-top: 1px solid #e0e0e0;
    min-height: 150px;
}

.myc-day-time-container {
    /*border-right: 1px solid #e0e0e0;*/
    display: inline-block;
    
  /*  OJO!!! PROBAR EN DESKTOP
  height: 100%;*/
    
    
    
    
  /*  padding: 15px 15px 15px 15px;*/
    vertical-align: top;
    /*width: 13.77%;*/
    width: 13%;
}

.myc-day-time-container:first-of-type {
   /* padding-left: 15px;*/
   width: 9%;
}

.myc-day-time-container:last-of-type {
    border-right: none;
    /*width: 13%;*/
    width: 13%;
}

.myc-date-number {
    font-size: 1.8em;
    font-weight: lighter;
}

/*
0:#efefef  no clase
1: #29b6f6; azul reserva
2: #81d742 verde
3: #fc4a4a rojo completo
*/

.myc-available-time {
    /*background-color: #efefef;*/
    background-color: #DBE2FB;
    /*border-radius: 20px;*/
    color: #333333;
    display: block;
    margin-bottom: 15px;
    padding: 10px 0px 10px 0px;
    text-align: center;
    height:50px;
    margin-bottom: 1px;
    font-size: 14px;
  
    line-height: 1;
    font-weight:bold;
    border: 1px solid #fff;
}

.myc-available-time:hover{
color:#ffffff;

}

.clear-div{
height:0px;
width:0px;
clear:both;
}

.slots-0,.slots-1,.slots-2{
  height:60px !important;
}
.slots-3,.slots-4{
  height:121px !important;
}
.slots-5,.slots-6{
  height:182px !important;
}
.slots-7,.slots-8{
  height:244px !important;
}
.slots-9,.slots-10{
  height:307px !important;
}

/*.myc-available-group-1{
clear:both;
}*/
.myc-available-group-2,.myc-available-group-3,.myc-available-group-4,.myc-available-group-5,.myc-available-group-6,.myc-available-group-7,.myc-available-group-8,.myc-available-group-9,.myc-available-group-10{
width:50%;
float:left;


}

.myc-not-available-time {
    background-color: #efefef !important;
    cursor: not-allowed;    
}


.myc-libre-available-time {
    /*background-color: #cccccc !important;*/
    
    background-color: #DBE2FB !important;
    cursor: not-allowed;    
    
}

.myc-libre-available-time {
    font-size:14px;
    padding-top:5px;
}



.learndash-wrapper a.myc-reserved-time{
 border:5px solid #29b6f6 !important;
 border-radius: 8px;
 color:#ffffff;

}

.myc-full-time{
 /*background-color: #fc4a4a !important;*/
  background-color: #FBE3CC !important;
 cursor: not-allowed;

}


.myc-available-time-1 {
    background-color: #29b6f6 !important;
}

.myc-available-time-2 {
    background-color: #81d742 !important;
    
}
.myc-available-time-1:hover{

border:2px solid #dddddd;

}

.myc-available-time-2:hover{

border:2px solid #dddddd;

}

.myc-available-time-3 {
    background-color: #fc4a4a !important;
    cursor: not-allowed;
}

.myc-available-time-title {
font-size: 16px;
font-weight: bold;
text-align: center;
/*margin-bottom: 20px;*/
border:1px solid #dddddd;
    height:60px;
    margin-bottom: 1px;
    padding-top: 6px;
}

.myc-available-time.selected, .myc-available-time:hover {
    background-color: #222;
}

.myc-date-display {
    font-weight: lighter;
}

.ms_title{
    color:#5f7efe;
}


.people-counter{

margin-top: -13px;
width: 100%;
text-align: right;
margin-bottom: 5px;
}

.people-counter > .fusion-widget-cart-number	{
color:#fff !important;
font-size: 12px;

}

.people-counter > .fusion-widget-cart-number > .glyphicon{
margin: 2px;
}
.people-counter .badge{
    margin-left: auto;
    background-color:#6a89fe !important;
}


@media only screen and (max-width: 768px) {

	#myc-nav-container{text-align:center;}

	#stickycontainer,#myc-scroll-container,#myc-scroll-container2{display:none !important;}
	
	
	#myc-slidetext-container{display:inline;}
	.header-desktop{display:none}
	
	#myc-prev-week-container,#myc-next-week-container{
		
		margin:5px;
		width:45%;
	}
	#myc-current-month-year-container{
		width:100%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1470px){
#myc-nav-container{text-align:center;}
#stickycontainer{display:none !important;}

#myc-scroll-container,#myc-scroll-container2{display:inline;}
	#myc-slidetext-container{display:none;}
	.header-desktop{display:none;}


}
@media only screen and (min-width: 1471px) {
	#myc-scroll-container,#myc-scroll-container2{display:inline;}
	#myc-slidetext-container{display:none;}
	.header-mobile{display:none;}
	
}





	
@media only screen and (max-width: 3768px) {

	.myc-available-time{

	padding-top:0px !important;
	}

	.myc-libre-available-time{

	padding-top:10px !important;
	}


	.people-counter {
	    margin-top: -3px;
	    margin-bottom: -3px;
	}    


    .myc-date-header, .myc-day-time-container {
        /*width: 13.5%;*/
        /*width: 11%;*/
        width:250px;
    }
    .myc-date-header:last-of-type, .myc-day-time-container:last-of-type {
       /*width: 11%;*/
        width:250px;
    }
    .myc-date-header:first-of-type, .myc-day-time-container:first-of-type {
       
        width: 50px;
	position: absolute;

	background-color: #fff;
    }
    .myc-available-time-title {
	font-size: 11px;
	}
	
	
	#myc-week-container{
		width: 100%;
		overflow: auto;
	
	}
	#myc-dates-container,#myc-available-time-container{
		width: 1800px;
	
	}
	#myc-day-time-container-0,#myc-date-header-0{
		margin-left:50px;
	}
	
	.myc-scrollbtn-left,.myc-scrollbtn-right{
		width:50%;
		float:left;
		background-color: #6a89fe;
		color: #fff;
		font-size: 30px;
		font-weight: bold;
		text-align: center;
		border: 2px solid #fff;
		cursor:pointer;
	}
	
	
	

}


/*
spinner
*/
.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
  margin-top:-20px;
}
.lds-ellipsis div {
  position: absolute;
  top: 33px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #fff;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}

